How to install libevtx1 on Debian 9 (Stretch)